p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #80ffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1600px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:603px;width:1024px;height:997px;z-index:2;min-width:1024px;}
#Img1Inner {position: absolute;width:1024px;height:997px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:229px;top:0px;width:795px;height:614px;z-index:3;min-width:795px;}
#Img4Inner {position: absolute;width:795px;height:614px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Line1 {display:block;overflow:hidden;position:absolute;left:387px;top:581px;width:526px;height:13px;z-index:6;background:url('./images/ou-pratiquer_Line1.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:7px;top:460px;width:998px;height:835px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ou-pratiquer_Box1.png');background-repeat:no-repeat;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box3 {display:block;overflow:hidden;position:absolute;left:53px;top:411px;width:721px;height:40px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ou-pratiquer_Box3.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:92px;top:418px;width:602px;height:18px;z-index:10;}
#Img5 {display:block;overflow:hidden;position:absolute;left:64px;top:417px;width:20px;height:20px;z-index:11;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#GProduit1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#GProduit2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#GContacts {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#G_Actualitesletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Img8 {display:block;overflow:hidden;position:absolute;left:2px;top:0px;width:1020px;height:153px;z-index:18;min-width:1020px;}
#Img8Inner {position: absolute;width:1020px;height:153px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:10px;top:3px;width:143px;height:145px;z-index:19;min-width:143px;}
#Img3Inner {position: absolute;width:143px;height:145px;border:0px;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:177px;top:-3px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:687px;height:123px;z-index:20;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:165px;top:124px;width:734px;height:22px;z-index:21;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:22;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
#Menu1 {display:block;z-index:2099;position:absolute;left:9px;top:198px;width:750px;height:25px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:51px;top:263px;width:729px;height:40px;z-index:25;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ou-pratiquer_Box2.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:91px;top:270px;width:327px;height:18px;z-index:26;}
#Img2 {display:block;overflow:hidden;position:absolute;left:63px;top:269px;width:20px;height:20px;z-index:27;min-width:20px;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box6 {display:block;overflow:hidden;position:absolute;left:55px;top:302px;width:265px;height:92px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ou-pratiquer_Box6.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:69px;top:312px;width:221px;height:73px;z-index:29;}
#Box7 {display:block;overflow:hidden;position:absolute;left:51px;top:1301px;width:898px;height:259px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ou-pratiquer_Box7.png');background-repeat:no-repeat;}
#Img6 {display:block;overflow:hidden;position:absolute;left:14px;top:466px;width:979px;height:808px;z-index:31;min-width:979px;}
#Img6Inner {position: absolute;width:979px;height:808px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:805px;top:229px;width:123px;height:252px;z-index:32;min-width:123px;}
#Img23Inner {position: absolute;width:123px;height:252px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:426px;top:790px;width:104px;height:35px;z-index:33;background:url('./buttons/ou-pratiquer_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -104px 0;}
#But1.Over {background-position: -208px 0;}
#But1 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:19px;left:55px;}
#But1.Down p {top:20px;left:56px;}
#But1.Over p {top:19px;left:55px;}
#But1 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:177px;top:494px;width:104px;height:35px;z-index:34;background:url('./buttons/ou-pratiquer_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -104px 0;}
#But3.Over {background-position: -208px 0;}
#But3 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:19px;left:55px;}
#But3.Down p {top:20px;left:56px;}
#But3.Over p {top:19px;left:55px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:803px;top:1015px;width:101px;height:35px;z-index:35;background:url('./buttons/ou-pratiquer_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -101px 0;}
#But4.Over {background-position: -202px 0;}
#But4 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But4.Up p {top:19px;left:54px;}
#But4.Down p {top:20px;left:55px;}
#But4.Over p {top:19px;left:54px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:514px;top:1127px;width:89px;height:35px;z-index:36;background:url('./buttons/ou-pratiquer_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -89px 0;}
#But5.Over {background-position: -178px 0;}
#But5 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But5.Up p {top:19px;left:48px;}
#But5.Down p {top:20px;left:49px;}
#But5.Over p {top:19px;left:48px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:760px;top:1045px;width:73px;height:35px;z-index:37;background:url('./buttons/ou-pratiquer_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -73px 0;}
#But6.Over {background-position: -146px 0;}
#But6 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But6.Up p {top:19px;left:40px;}
#But6.Down p {top:20px;left:41px;}
#But6.Over p {top:19px;left:40px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:396px;top:721px;width:124px;height:35px;z-index:38;background:url('./buttons/ou-pratiquer_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -124px 0;}
#But7.Over {background-position: -248px 0;}
#But7 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But7.Up p {top:19px;left:65px;}
#But7.Down p {top:20px;left:66px;}
#But7.Over p {top:19px;left:65px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:151px;top:582px;width:169px;height:35px;z-index:39;background:url('./buttons/ou-pratiquer_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -169px 0;}
#But8.Over {background-position: -338px 0;}
#But8 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But8.Up p {top:19px;left:88px;}
#But8.Down p {top:20px;left:89px;}
#But8.Over p {top:19px;left:88px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:417px;top:947px;width:88px;height:35px;z-index:40;background:url('./buttons/ou-pratiquer_But9.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -88px 0;}
#But9.Over {background-position: -176px 0;}
#But9 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But9.Up p {top:19px;left:47px;}
#But9.Down p {top:20px;left:48px;}
#But9.Over p {top:19px;left:47px;}
#But9 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:44px;top:551px;width:108px;height:35px;z-index:41;background:url('./buttons/ou-pratiquer_But11.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -108px 0;}
#But11.Over {background-position: -216px 0;}
#But11 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But11.Up p {top:19px;left:57px;}
#But11.Down p {top:20px;left:58px;}
#But11.Over p {top:19px;left:57px;}
#But11 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:832px;top:1177px;width:90px;height:35px;z-index:42;background:url('./buttons/ou-pratiquer_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -90px 0;}
#But12.Over {background-position: -180px 0;}
#But12 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But12.Up p {top:19px;left:48px;}
#But12.Down p {top:20px;left:49px;}
#But12.Over p {top:19px;left:48px;}
#But12 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:441px;top:956px;width:48px;height:16px;z-index:43;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:188px;top:503px;width:88px;height:16px;z-index:44;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:56px;top:560px;width:96px;height:28px;z-index:45;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:161px;top:592px;width:147px;height:20px;z-index:46;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:844px;top:1185px;width:78px;height:21px;z-index:47;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:820px;top:1025px;width:80px;height:18px;z-index:48;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:773px;top:1054px;width:50px;height:19px;z-index:49;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:440px;top:799px;width:89px;height:19px;z-index:50;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:409px;top:731px;width:103px;height:20px;z-index:51;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:527px;top:1137px;width:67px;height:17px;z-index:52;}
#But13 {display:block;overflow:hidden;position:absolute;left:491px;top:687px;width:75px;height:35px;z-index:53;background:url('./buttons/ou-pratiquer_But13.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -75px 0;}
#But13.Over {background-position: -150px 0;}
#But13 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But13.Up p {top:19px;left:41px;}
#But13.Down p {top:20px;left:42px;}
#But13.Over p {top:19px;left:41px;}
#But13 div {display:none;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:505px;top:697px;width:54px;height:19px;z-index:54;}
#But15 {display:block;overflow:hidden;position:absolute;left:475px;top:820px;width:157px;height:35px;z-index:55;background:url('./buttons/ou-pratiquer_But15.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -157px 0;}
#But15.Over {background-position: -314px 0;}
#But15 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But15.Up p {top:19px;left:82px;}
#But15.Down p {top:20px;left:83px;}
#But15.Over p {top:19px;left:82px;}
#But15 div {display:none;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:484px;top:827px;width:156px;height:19px;z-index:56;}
#But16 {display:block;overflow:hidden;position:absolute;left:634px;top:987px;width:129px;height:36px;z-index:57;background:url('./buttons/ou-pratiquer_But16.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -129px 0;}
#But16.Over {background-position: -258px 0;}
#But16 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But16.Up p {top:19px;left:68px;}
#But16.Down p {top:20px;left:69px;}
#But16.Over p {top:19px;left:68px;}
#But16 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:338px;top:749px;width:75px;height:35px;z-index:58;background:url('./buttons/ou-pratiquer_But13.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -75px 0;}
#But17.Over {background-position: -150px 0;}
#But17 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But17.Up p {top:19px;left:41px;}
#But17.Down p {top:20px;left:42px;}
#But17.Over p {top:19px;left:41px;}
#But17 div {display:none;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:352px;top:760px;width:54px;height:19px;z-index:59;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:648px;top:997px;width:121px;height:18px;z-index:60;}
#But19 {display:block;overflow:hidden;position:absolute;left:338px;top:811px;width:63px;height:35px;z-index:61;background:url('./buttons/ou-pratiquer_But19.png');background-repeat:no-repeat;}
#But19.Up {background-position: 0 0;}
#But19.Down {background-position: -63px 0;}
#But19.Over {background-position: -126px 0;}
#But19 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But19.Up p {top:19px;left:35px;}
#But19.Down p {top:20px;left:36px;}
#But19.Over p {top:19px;left:35px;}
#But19 div {display:none;}
#But20 {display:block;overflow:hidden;position:absolute;left:358px;top:841px;width:104px;height:35px;z-index:62;background:url('./buttons/ou-pratiquer_But1.png');background-repeat:no-repeat;}
#But20.Up {background-position: 0 0;}
#But20.Down {background-position: -104px 0;}
#But20.Over {background-position: -208px 0;}
#But20 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But20.Up p {top:19px;left:55px;}
#But20.Down p {top:20px;left:56px;}
#But20.Over p {top:19px;left:55px;}
#But20 div {display:none;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:336px;top:819px;width:73px;height:15px;z-index:63;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:352px;top:850px;width:120px;height:15px;z-index:64;}
#But21 {display:block;overflow:hidden;position:absolute;left:40px;top:502px;width:130px;height:35px;z-index:65;background:url('./buttons/ou-pratiquer_But21.png');background-repeat:no-repeat;}
#But21.Up {background-position: 0 0;}
#But21.Down {background-position: -130px 0;}
#But21.Over {background-position: -260px 0;}
#But21 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But21.Up p {top:19px;left:68px;}
#But21.Down p {top:20px;left:69px;}
#But21.Over p {top:19px;left:68px;}
#But21 div {display:none;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:47px;top:512px;width:138px;height:18px;z-index:66;}
#But24 {display:block;overflow:hidden;position:absolute;left:365px;top:882px;width:104px;height:35px;z-index:67;background:url('./buttons/ou-pratiquer_But1.png');background-repeat:no-repeat;}
#But24.Up {background-position: 0 0;}
#But24.Down {background-position: -104px 0;}
#But24.Over {background-position: -208px 0;}
#But24 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But24.Up p {top:19px;left:55px;}
#But24.Down p {top:20px;left:56px;}
#But24.Over p {top:19px;left:55px;}
#But24 div {display:none;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:364px;top:890px;width:108px;height:19px;z-index:68;}
#But25 {display:block;overflow:hidden;position:absolute;left:506px;top:926px;width:120px;height:37px;z-index:69;background:url('./buttons/ou-pratiquer_But25.png');background-repeat:no-repeat;}
#But25.Up {background-position: 0 0;}
#But25.Down {background-position: -120px 0;}
#But25.Over {background-position: -240px 0;}
#But25 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But25.Up p {top:20px;left:63px;}
#But25.Down p {top:21px;left:64px;}
#But25.Over p {top:20px;left:63px;}
#But25 div {display:none;}
#But26 {display:block;overflow:hidden;position:absolute;left:258px;top:780px;width:130px;height:35px;z-index:70;background:url('./buttons/ou-pratiquer_But21.png');background-repeat:no-repeat;}
#But26.Up {background-position: 0 0;}
#But26.Down {background-position: -130px 0;}
#But26.Over {background-position: -260px 0;}
#But26 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But26.Up p {top:19px;left:68px;}
#But26.Down p {top:20px;left:69px;}
#But26.Over p {top:19px;left:68px;}
#But26 div {display:none;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:274px;top:789px;width:111px;height:20px;z-index:71;}
#But2 {display:block;overflow:hidden;position:absolute;left:660px;top:952px;width:87px;height:35px;z-index:72;background:url('./buttons/ou-pratiquer_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -87px 0;}
#But2.Over {background-position: -174px 0;}
#But2 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:19px;left:47px;}
#But2.Down p {top:20px;left:48px;}
#But2.Over p {top:19px;left:47px;}
#But2 div {display:none;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:678px;top:961px;width:65px;height:20px;z-index:73;}
#But10 {display:block;overflow:hidden;position:absolute;left:518px;top:876px;width:74px;height:35px;z-index:74;background:url('./buttons/ou-pratiquer_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -74px 0;}
#But10.Over {background-position: -148px 0;}
#But10 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But10.Up p {top:19px;left:40px;}
#But10.Down p {top:20px;left:41px;}
#But10.Over p {top:19px;left:40px;}
#But10 div {display:none;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:530px;top:883px;width:58px;height:19px;z-index:75;}
#But22 {display:block;overflow:hidden;position:absolute;left:557px;top:1028px;width:83px;height:35px;z-index:76;background:url('./buttons/ou-pratiquer_But22.png');background-repeat:no-repeat;}
#But22.Up {background-position: 0 0;}
#But22.Down {background-position: -83px 0;}
#But22.Over {background-position: -166px 0;}
#But22 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But22.Up p {top:19px;left:45px;}
#But22.Down p {top:20px;left:46px;}
#But22.Over p {top:19px;left:45px;}
#But22 div {display:none;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:571px;top:1038px;width:62px;height:19px;z-index:77;}
#But28 {display:block;overflow:hidden;position:absolute;left:457px;top:850px;width:73px;height:35px;z-index:78;background:url('./buttons/ou-pratiquer_But6.png');background-repeat:no-repeat;}
#But28.Up {background-position: 0 0;}
#But28.Down {background-position: -73px 0;}
#But28.Over {background-position: -146px 0;}
#But28 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But28.Up p {top:19px;left:40px;}
#But28.Down p {top:20px;left:41px;}
#But28.Over p {top:19px;left:40px;}
#But28 div {display:none;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:469px;top:858px;width:57px;height:21px;z-index:79;}
#But29 {display:block;overflow:hidden;position:absolute;left:412px;top:664px;width:108px;height:35px;z-index:80;background:url('./buttons/ou-pratiquer_But11.png');background-repeat:no-repeat;}
#But29.Up {background-position: 0 0;}
#But29.Down {background-position: -108px 0;}
#But29.Over {background-position: -216px 0;}
#But29 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But29.Up p {top:19px;left:57px;}
#But29.Down p {top:20px;left:58px;}
#But29.Over p {top:19px;left:57px;}
#But29 div {display:none;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:426px;top:675px;width:89px;height:19px;z-index:81;}
#But30 {display:block;overflow:hidden;position:absolute;left:373px;top:691px;width:79px;height:35px;z-index:82;background:url('./buttons/ou-pratiquer_But30.png');background-repeat:no-repeat;}
#But30.Up {background-position: 0 0;}
#But30.Down {background-position: -79px 0;}
#But30.Over {background-position: -158px 0;}
#But30 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But30.Up p {top:19px;left:43px;}
#But30.Down p {top:20px;left:44px;}
#But30.Over p {top:19px;left:43px;}
#But30 div {display:none;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:387px;top:700px;width:66px;height:21px;z-index:83;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:519px;top:937px;width:100px;height:20px;z-index:84;}
#But14 {display:block;overflow:hidden;position:absolute;left:190px;top:727px;width:119px;height:35px;z-index:85;background:url('./buttons/ou-pratiquer_But14.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -119px 0;}
#But14.Over {background-position: -238px 0;}
#But14 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But14.Up p {top:19px;left:63px;}
#But14.Down p {top:20px;left:64px;}
#But14.Over p {top:19px;left:63px;}
#But14 div {display:none;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:202px;top:735px;width:137px;height:20px;z-index:86;}
#But18 {display:block;overflow:hidden;position:absolute;left:514px;top:962px;width:129px;height:35px;z-index:87;background:url('./buttons/ou-pratiquer_But18.png');background-repeat:no-repeat;}
#But18.Up {background-position: 0 0;}
#But18.Down {background-position: -129px 0;}
#But18.Over {background-position: -258px 0;}
#But18 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But18.Up p {top:19px;left:68px;}
#But18.Down p {top:20px;left:69px;}
#But18.Over p {top:19px;left:68px;}
#But18 div {display:none;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:529px;top:969px;width:123px;height:16px;z-index:88;}
